Status: Closed   

Priority: Normal   

Category:    

Customer: ELEKTROBIT Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ACO

RE-9650

Department: SUPPORT Affected Products: ADTF 3.3.3

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 2nd Level Topic: ADTF::Streaming

Resolution: Product Issue Opened FAQ Links:  

Description

Support Anfrage:

Im Sample Stream Trace View UI-Service Fenster erscheint die Trigger-Rate auf einem Sample Stream in der Spalte Trigger/s.

Angegeben wird jeweils eine Fixkommazahl mit zwei Nachkommastellen. Erreicht werden jedoch nur Werte die Vielfache von zehn

sind.

0.00, 10.00, 20.00, 30.00.

Wenn man z.B. einen Zeitgetriggerten Filter Timmer-Runner mit Periode 333333 anhängt, dann schwankt der Wert zwischen 0.00

und 10.00. Hier sollte etwa 3.00 herauskommen.

Bei einer Periode von 40000 schwankt der Wert zwischen 20.00 und 30.00. Hier sollte 25.00 heraus kommen.

Lösung:

Für das Problem wurde ein Bug/Produkt-Ticket (ACORE-9650) erstellt.

Weitere Bearbeitung erfolgt über das Produkt-Ticket.

History

#1 - 2018-08-30 11:11 - hidden

- Project changed from Public Support to 7

- Topic set to ADTF::Streaming

- Customer set to ELEKTROBIT

- Department set to SUPPORT

- Affected Products ADTF 3.3.3 added

#2 - 2018-08-31 07:31 - hidden

Hallo Matthias,

kannst du hier ein Ticket einstellen.

#3 - 2018-08-31 13:34 - hidden

- Subject changed from EBPRODUCTSUPPORT-1203 ADTF 3.3.3 Bug: Sample Stream Trave View UI: Trigger Angabe ungenau to

EBPRODUCTSUPPORT-1203 ADTF 3.3.3 Bug: Sample Stream Trave View UI: Trigger information inaccurate

- Status changed from New to Customer Feedback Required

- Resolution set to Product Issue Opened

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-9650

Hallo Flo,

wir haben ein Produkt-Ticket (Bug) ACORE-9650 erstellt.
Weitere Bearbeitung erfolgt dann wieder über das Produkt-Ticket.

Können wir das Support Ticket schließen?

Danke und Gruß

Matthias

#4 - 2018-08-31 13:45 - hidden

Danke,

kann zu ;)

Lg Flo

#5 - 2018-08-31 13:57 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Platform Windows 7 64bit added

#6 - 2018-08-31 14:43 - hidden

- Project changed from 7 to Public Support

#7 - 2018-09-03 08:33 - hidden

- Subject changed from EBPRODUCTSUPPORT-1203 ADTF 3.3.3 Bug: Sample Stream Trave View UI: Trigger information inaccurate to

EBPRODUCTSUPPORT-1203 Trigger information inaccurate in Sample Stream Trace View

- Status changed from To Be Closed to Closed

#9 - 2018-09-11 17:06 - hidden

- Private changed from Yes to No
